.alert p,
.alert p {
	margin: 0px!important;
	font-size: 1.4rem;
	font-weight: bold;
	color: #000!important;
}

.alert.alert-danger p {
	color: #a94442!important;
}

.alert.alert-warning p {
	color: #8a6d3b!important;
}

.alert.alert-success p {
	color: #3c763d!important;
}

.alert p a{
	color: #3c763d!important;
}

.alert p a:hover{
	color: #3c763d!important;
	text-decoration: underline!important;
}

.alert ul {
	margin-top: 1rem;
	list-style-type: square;
	padding-left: 2rem;
}